.wa_style_jqb88dt711eyfm1hw0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
}

.wa_style_jqb88dt711eyfn9q28
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
}

.wa_style_jqb88dt711eyfm1t80
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 18px;
	color: #195266;
	text-align: left;
	line-height: 170%;
}

.wa_style_jrtcyk0911igpp121s
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 18px;
	color: #195266;
	line-height: 161%;
}

.wa_style_ldj7cx7x11eyfxyu5c
{
	font-family: Major Mono Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #921f18;
}

.wa_style_ldp7dd9o11eyfx9zcg
{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #005a31;
}

